<component name="libraryTable">
  <library name="Maven: org.jeeplus:jeeplus-gencode-vue:9.23">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../java_install/maven-3.5.3/repository/org/jeeplus/jeeplus-gencode-vue/9.23/jeeplus-gencode-vue-9.23.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../java_install/maven-3.5.3/repository/org/jeeplus/jeeplus-gencode-vue/9.23/jeeplus-gencode-vue-9.23-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../java_install/maven-3.5.3/repository/org/jeeplus/jeeplus-gencode-vue/9.23/jeeplus-gencode-vue-9.23-sources.jar!/" />
    </SOURCES>
  </library>
</component>